#       Licensed to the Apache Software Foundation (ASF) under one
#       or more contributor license agreements.  See the NOTICE file
#       distributed with this work for additional information
#       regarding copyright ownership.  The ASF licenses this file
#       to you under the Apache License, Version 2.0 (the
#       "License"); you may not use this file except in compliance
#       with the License.  You may obtain a copy of the License at
#
#         http://www.apache.org/licenses/LICENSE-2.0
#
#       Unless required by applicable law or agreed to in writing,
#       software distributed under the License is distributed on an
#       "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
#       KIND, either express or implied.  See the License for the
#       specific language governing permissions and limitations
#       under the License.

# see https://s.apache.org/asfyaml for more information

notifications:
  commits:      commits@allura.apache.org
  issues:       dev@allura.apache.org
  pullrequests: dev@allura.apache.org
github:
  description: "Apache Allura - a software forge to manage source code repositories, bug reports, discussions, wiki pages, blogs, and more"
  homepage: https://allura.apache.org/
  labels:
    - apache
    - allura
    - devops
    - server
    - repository
    - wiki
    - issue-tracker
    - python
    - mongodb
    - markdown
  features:
    wiki: false
    issues: false
    projects: false
  dependabot_alerts:  true
  dependabot_updates: false
